/* -----  ¸ÞÀÎ ·¹ÀÌ¾Æ¿ô ÀçÁ¤ÀÇ ------ */
#header, #contents, #slogan, .footerInner {
	width:1000px;
}

#visual {
	margin:0 auto;
	width:1000px;
	height:500px;
}

#visual 01{
	margin:0 auto;
	width:500px;
	height:500px;
}
/* ----- ¸ÞÀÎ ÄÜÅÙÃ÷ ·¹ÀÌ¾Æ¿ô ------ */
.sectionNotice {
	float:left;
	display:inline;
	width:240px;
	margin-left:5px;
}
.sectionCHANNEL {
	float:left;
	width:476px;
	margin-left:16px;
}
.sectionADVERTISING {
	float:left;
	width:248px;
	margin-left:15px;
}
/* -------------------------------- */